/*
Theme Name: Startit Child
Theme URI: https://startit.qodeinteractive.com/
Description: A child theme of Startit Theme
Author: Select Themes
Author URI: https://qodeinteractive.com
Version: 2.0.2
Text Domain: startit
Template: startit
*/

/************************************ Global ***************************************/

.wpb_wrapper .wpb_text_column ul {
  list-style-position: outside;
  padding-left: 1.2em;
}

/*.qodef-page-header {
    background: #fff;
}

/* Standard Logo nach oben schieben */
.qodef-page-header .qodef-light-logo,
.qodef-page-header .qodef-normal-logo,
.qodef-page-header .qodef-dark-logo {
  position: relative;
  top: -10px;
}

/* Sticky Header NICHT verschieben */
.qodef-sticky-header .qodef-light-logo,
.qodef-sticky-header .qodef-normal-logo,
.qodef-sticky-header .qodef-dark-logo {
  top: 0 !important;
}

/*
.qodef-page-header .qodef-menu-area .qodef-logo-wrapper a {
  height: auto !important;
  /*max-height: none !important;
}

.qodef-page-header .qodef-menu-area .qodef-logo-wrapper a img {
  height: auto !important;
  max-height: 125px !important;
  width: auto !important;
  display: block;
}
*/

/* Basis-Styling für alle Menü-Buttons */
/*nav.qodef-main-menu > ul > li > a > span.item_outer {
    background: #00beff !important;
}*/

/* Text im Menü */
nav.qodef-main-menu > ul > li > a > span.item_outer > span.item_inner {
  color: #ffffff !important;
  font-size: 1.2rem;
}

/* Unterpunkte aktiv */
body:not(.page-id-5754):not(.page-id-6563):not(.page-id-6580):not(
    .page-id-6619
  ):not(.page-id-6912):not(.page-id-6914):not(.page-id-7026)
  .qodef-main-menu
  ul
  li.menu-item-object-page.current-menu-item
  a
  .item_text {
  color: #00beff;
}

/********************* Anpassungen für Präsentation Göritz ***************************/

/* Alles außer Icons */
.page-id-6912 *:not(i):not([class*="icon"]):not(.fa):not(.fas):not(.far):not(.fab),
.page-id-6914 *:not(i):not([class*="icon"]):not(.fa):not(.fas):not(.far):not(.fab),
.page-id-7026 *:not(i):not([class*="icon"]):not(.fa):not(.fas):not(.far):not(.fab) {
  font-family: "Avenir Next Pro", sans-serif !important;
}

.page-id-6912 .qodef-page-header .qodef-menu-area .qodef-logo-wrapper a,
.page-id-6914 .qodef-page-header .qodef-menu-area .qodef-logo-wrapper a,
.page-id-7026 .qodef-page-header .qodef-menu-area .qodef-logo-wrapper a {
  max-height: 50px;
}

.page-id-6912 .qodef-menu-area,
.page-id-6914 .qodef-menu-area,
.page-id-7026 .qodef-menu-area {
  background-color: #fff !important;
}

/* Standard */
.page-id-6912 nav.qodef-main-menu > ul > li > a > span.item_outer > span.item_inner,
.page-id-6914 nav.qodef-main-menu > ul > li > a > span.item_outer > span.item_inner,
.page-id-7026 nav.qodef-main-menu > ul > li > a > span.item_outer > span.item_inner {
  color: #727272 !important;
}

/* Hover */
.page-id-6912 nav.qodef-main-menu > ul > li > a:hover > span.item_outer > span.item_inner,
.page-id-6914 nav.qodef-main-menu > ul > li > a:hover > span.item_outer > span.item_inner,
.page-id-7026 nav.qodef-main-menu > ul > li > a:hover > span.item_outer > span.item_inner {
  color: #fff !important;
}

/* Aktiver Menüpunkt */
.page-id-6912 nav.qodef-main-menu > ul > li.current-menu-item > a > span.item_outer > span.item_inner,
.page-id-6912 nav.qodef-main-menu > ul > li.current_page_item > a > span.item_outer > span.item_inner,
.page-id-6914 nav.qodef-main-menu > ul > li.current-menu-item > a > span.item_outer > span.item_inner,
.page-id-6914 nav.qodef-main-menu > ul > li.current_page_item > a > span.item_outer > span.item_inner,
.page-id-7026 nav.qodef-main-menu > ul > li.current-menu-item > a > span.item_outer > span.item_inner,
.page-id-7026 nav.qodef-main-menu > ul > li.current_page_item > a > span.item_outer > span.item_inner {
  color: #fff !important;
}

.page-id-6914 .qodef-title.qodef-standard-type.qodef-has-background.qodef-has-parallax-background.qodef-content-left-alignment.qodef-animation-no.qodef-title-image-not-responsive,
.page-id-7026 .qodef-title.qodef-standard-type.qodef-has-background.qodef-has-parallax-background.qodef-content-left-alignment.qodef-animation-no.qodef-title-image-not-responsive,
.page-id-7026 .qodef-title.qodef-standard-type.qodef-content-left-alignment.qodef-animation-no,
.page-id-6914 .qodef-title.qodef-standard-type.qodef-content-left-alignment.qodef-animation-no {
  height: 450px !important;
}

/*.page-id-6914 .qodef-title .qodef-title-holder .qodef-container {
  background-color: #d3d3d3;
}*/

.page-id-6912 [style*="background-image"],
.page-id-6914 [style*="background-image"],
.page-id-7026 [style*="background-image"],
.page-id-6914 .vc_custom_1776075834558 {
  box-shadow: inset 0 0 0 9999px rgba(255,255,255,0.12) !important;
}

/* Sticky Header-Logo */
.page-id-6912 .qodef-normal-logo,
.page-id-6914 .qodef-normal-logo,
.page-id-6912 .qodef-mobile-header .qodef-mobile-logo-wrapper img,
.page-id-6914 .qodef-mobile-header .qodef-mobile-logo-wrapper img,
.page-id-7026 .qodef-normal-logo,
.page-id-7026 .qodef-mobile-header .qodef-mobile-logo-wrapper img {
  content: url("/wp-content/uploads/2026/05/logo_claudia_goeritz_268.png") !important;
}
/* Normales Header-Logo */
.page-id-6912 .qodef-light-logo,
.page-id-6914 .qodef-light-logo,
.page-id-7026 .qodef-light-logo {
  content: url("/wp-content/uploads/2026/05/logo_claudia_goeritz_268.png") !important;
  margin-top: 10px;
}
/* Footer Logo */
.page-id-6912 .qodef-footer-top-holder img,
.page-id-6914 .qodef-footer-top-holder img,
.page-id-7026 .qodef-footer-top-holder img {
  content: url("/wp-content/uploads/2026/05/Footer_Logo.png") !important;
  width: 219px !important;
  aspect-ratio: 0 !important;
}

body.page-id-6912 .cta-button.qodef-btn:hover {
  border-color: #d20534 !important;
  background: #fff !important;
}

body.page-id-6912 .qodef-btn-hover-animation.qodef-btn.qodef-btn-medium.qodef-btn-default:hover {
  border-color: #d20534 !important;
}

body.page-id-6914 .qodef-tabs .qodef-tabs-nav li a {
  border-color: #d20534 !important;
}

body.page-id-6914 .qodef-tabs .qodef-tabs-nav li a {
  color: #d20534 !important;
}

body.page-id-6914 .qodef-tabs .qodef-tabs-nav li a:hover,
body.page-id-6914 .qodef-tabs .qodef-tabs-nav li.ui-state-active a {
  color: #fff !important;
}

body.page-id-6912 
.qodef-fullwidth-slider-slides .owl-wrapper > .owl-item:first-child 
.qodef-fullwidth-slider-item-text p {
  display: none;
}

body.page-id-6912 
.qodef-fullwidth-slider-slides .owl-wrapper > .owl-item:first-child 
.qodef-fullwidth-slider-item-text::after {
  content: "• Karriere-Coaching\A• Führungs-Coaching / Potenzialanalyse\A• Krisenbewältigung & Burnout-Prävention\A• Bewerbungs-Coaching und mehr …";
  white-space: pre-line;
  display: block;
  font-size: 1.1rem;
}

body.page-id-6912 
.qodef-fullwidth-slider-slides .owl-wrapper > .owl-item:last-child 
.qodef-fullwidth-slider-item-text p {
  display: none;
}

body.page-id-6912 
.qodef-fullwidth-slider-slides .owl-wrapper > .owl-item:last-child 
.qodef-fullwidth-slider-item-text::after {
  content: "• Outplacement-Beratung\A• Führungskräfte-Coaching\A• Teamentwicklung & Change-Management\A• Kandidaten-Profilcheck und mehr";
  white-space: pre-line;
  display: block;
  font-size: 1.1rem;
}

.logo-row .wpb_single_image.vc_align_left {
  text-align: center;
}

.logo-row .wpb_column {
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo-row .vc_single_image-wrapper {
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo-row .vc_single_image-wrapper img {
  max-height: 75px;
  width: auto;
  object-fit: contain;
}

.logo-row .lion-logo img {
    max-height: 120px;
    position: relative;
    top: -25px;
}

body.page-id-6912 .qodef-title,
body.page-id-6912 .qodef-fullscreen-menu-opener:hover .qodef-line,
body.page-id-6912 .qodef-fullscreen-menu-opener.opened:hover .qodef-line::after,
body.page-id-6912 .qodef-fullscreen-menu-opener.opened:hover .qodef-line::before,
body.page-id-6912 .qodef-icon-shortcode.circle,
body.page-id-6912 .qodef-icon-shortcode.square,
body.page-id-6912 .qodef-progress-bar .qodef-progress-content-outer .qodef-progress-content,
body.page-id-6912 .qodef-price-table.qodef-active .qodef-active-text,
body.page-id-6912 .qodef-pie-chart-doughnut-holder .qodef-pie-legend ul li .qodef-pie-color-holder,
body.page-id-6912 .qodef-pie-chart-pie-holder .qodef-pie-legend ul li .qodef-pie-color-holder,
body.page-id-6912 .qodef-tabs .qodef-tabs-nav li.ui-state-active a,
body.page-id-6912 .qodef-tabs .qodef-tabs-nav li.ui-state-hover a,
body.page-id-6912 .qodef-btn.qodef-btn-solid,
body.page-id-6912 #submit_comment,
body.page-id-6912 .post-password-form input[type="submit"],
body.page-id-6912 input.wpcf7-form-control.wpcf7-submit,
body.page-id-6912 .qodef-accordion-holder .qodef-title-holder.ui-state-active .qodef-accordion-mark,
body.page-id-6912 .qodef-accordion-holder .qodef-title-holder.ui-state-hover .qodef-accordion-mark,
body.page-id-6912 .qodef-accordion-holder.qodef-boxed .qodef-title-holder .qodef-accordion-mark,
body.page-id-6912 .qodef-price-table.qodef-active .qodef-price-table-inner ul li.qodef-table-title,
body.page-id-6912 .qodef-price-table .qodef-price-table-inner ul li.qodef-table-title,
body.page-id-6912 .qodef-portfolio-list-holder.qodef-ptf-standard article .qodef-item-icons-holder a,
body.page-id-6912 .qodef-team.main-info-below-image .qodef-circle-animate,
body.page-id-6912 body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu > ul > li:hover > a .item_outer,
body.page-id-6912 .qodef-main-menu > ul > li.qodef-active-item > a .item_outer,
body.page-id-6912 .qodef-drop-down .second .inner ul li a::before,
body.page-id-6912 #qodef-back-to-top:hover > span,
body.page-id-6912 .qodef-process-holder .qodef-process-item:hover .qodef-icon-shortcode.circle,
body.page-id-6912 .qodef-underline-icon-box-holder .qodef-underline-icon-box-underline,
body.page-id-6912 .qodef-image-with-icon-holder .qodef-image-with-icon-holder-icon-wrapper .qodef-icon-shortcode,
body.page-id-6912 .qodef-icon-shortcode.circle.checked::before,
body.page-id-6912 .qodef-image-with-icon-holder .qodef-image-with-icon-holder-icon-wrapper .qodef-icon-shortcode,
body.page-id-6912 .qodef-input-title::before,
body.page-id-6912 .qodef-social-share-holder.qodef-list a:hover,
body.page-id-6912 .qodef-sidebar .widget h4::before,
body.page-id-6912 .qodef-side-menu .widget h4::before,
body.page-id-6912 footer input[type="submit"],
body.page-id-6912 .qodef-blog-holder article.format-audio .mejs-controls .mejs-time-rail .mejs-time-current,
body.page-id-6912 .qodef-blog-holder article.format-audio .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
body.page-id-6912 .qodef-pagination li.active,
body.page-id-6912 .qodef-pagination li:hover,
body.page-id-6912 .qodef-blog-holder.qodef-blog-type-standard .qodef-blog-standard-post-date .month,
body.page-id-6912 .qodef-btn.qodef-btn-icon:not(.qodef-btn-custom-hover-bg).qodef-btn-solid:hover,
/*body.page-id-6912 .qodef-btn:not(.qodef-btn-custom-border-hover):hover,*/
body.page-id-6912 .qodef-main-menu > ul > li > a .item_outer::before,
body.page-id-6912 .qodef-woocommerce-page .product .qodef-onsale,
body.page-id-6912 .page-template-default .woocommerce .product .qodef-onsale,
body.page-id-6912 .page-template-full-width .woocommerce .product .qodef-onsale,
body.page-id-6912 .qodef-woocommerce-page .qodef-woocommerce-product-list-add-to-cart-button-holder .added_to_cart:hover,
body.page-id-6912 .page-template-default .woocommerce .qodef-woocommerce-product-list-add-to-cart-button-holder .added_to_cart:hover,
body.page-id-6912 .page-template-full-width .woocommerce .qodef-woocommerce-product-list-add-to-cart-button-holder .added_to_cart:hover,
body.page-id-6912 .woocommerce-pagination .page-numbers li span.current,
body.page-id-6912 .woocommerce-pagination .page-numbers li a:hover,
body.page-id-6912 .woocommerce-pagination .page-numbers li span:hover,
body.page-id-6912 .woocommerce-pagination .page-numbers li span.current:hover,
body.page-id-6912 .widget_price_filter .ui-slider-range,
body.page-id-6912 .widget_price_filter .price_slider_amount .button,
body.page-id-6912 .qodef-woocommerce-page .qodef-quantity-buttons .qodef-quantity-input,
body.page-id-6912 .qodef-woocommerce-page .woocommerce-accordions.qodef-boxed .qodef-title-holder.ui-state-active,
body.page-id-6912 .qodef-woocommerce-page .woocommerce-accordions.qodef-boxed .qodef-title-holder.ui-state-hover,
body.page-id-6912 .qodef-woocommerce-page #reviews input[type="submit"],
body.page-id-6912 footer input.wpcf7-form-control.wpcf7-submit:hover,
body.page-id-6912 .qodef-shopping-cart-outer .qodef-shopping-cart-header .qodef-cart-label,
body.page-id-6912 .qodef-shopping-cart-dropdown .qodef-cart-bottom .checkout,
body.page-id-6912 .qodef-shopping-cart-dropdown .qodef-cart-bottom .view-cart:hover,
body.page-id-6912 .qodef-shopping-cart-dropdown .qodef-item-info-holder .qodef-item-right .remove:hover,
body.page-id-6912 .qodef-woocommerce-page .checkout_coupon input[type="submit"]:hover,
body.page-id-6912 .qodef-woocommerce-page .login .form-row input[type="submit"]:hover,
body.page-id-6912 .qodef-woocommerce-page .lost_reset_password .form-row input[type="submit"]:hover,
body.page-id-6912 .qodef-woocommerce-page .return-to-shop a:hover,
body.page-id-6912 .qodef-team .qodef-team-social-holder,
body.page-id-6912 .qodef-testimonials.filled .qodef-testimonial-text-holder .qodef-testimonial-text-inner,
body.page-id-6912 .qodef-shopping-cart-dropdown .qodef-dropdown-top-stripe-holder,
/*body.page-id-6912 .qodef-btn.qodef-btn-hover-animation .qodef-animation-overlay,*/
body.page-id-6912 .woocommerce-edit-account input[type="submit"]:hover,
body.page-id-6912 .woocommerce-edit-address input[type="submit"]:hover,
body.page-id-6912 .woocommerce-view-order mark,
body.page-id-6912 .qodef-blog-single .qodef-blog-standard-post-date .month,
body.page-id-6912 .qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-icons-holder a:hover,
body.page-id-6912 .qodef-portfolio-list-holder article .qodef-item-icons-holder a,
body.page-id-6912 .qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-icons-holder a,
body.page-id-6912 .qodef-single-product-summary table.variations td.label label::before,
body.page-id-6912 .qodef-btn.qodef-btn-hover-animation:not(.qodef-btn-outline):not(.qodef-btn-custom-hover-bg):not(.qodef-btn-solid) .qodef-animation-overlay,
body.page-id-6912 .qodef-info-box.qodef-animate .qodef-info-box-back-side,
body.page-id-6912 .qodef-pricing-slider .qodef-pricing-slider-button.active .qodef-btn,
body.page-id-6912 .qodef-pricing-slider .qodef-pricing-slider-button-extra.active .qodef-btn,
body.page-id-6912 .qodef-pricing-slider .qodef-pricing-slider-drag,
body.page-id-6912 .qodef-pricing-slider .qodef-pricing-slider-bar,
body.page-id-6912 .qodef-blog-holder.qodef-blog-type-gallery .qodef-post-info-category a {
    background-color: #d20534 !important;
}

body.page-id-6914 .qodef-title,
body.page-id-6914 .qodef-fullscreen-menu-opener:hover .qodef-line,
body.page-id-6914 .qodef-fullscreen-menu-opener.opened:hover .qodef-line::after,
body.page-id-6914 .qodef-fullscreen-menu-opener.opened:hover .qodef-line::before,
body.page-id-6914 .qodef-icon-shortcode.circle,
body.page-id-6914 .qodef-icon-shortcode.square,
body.page-id-6914 .qodef-progress-bar .qodef-progress-content-outer .qodef-progress-content,
body.page-id-6914 .qodef-price-table.qodef-active .qodef-active-text,
body.page-id-6914 .qodef-pie-chart-doughnut-holder .qodef-pie-legend ul li .qodef-pie-color-holder,
body.page-id-6914 .qodef-pie-chart-pie-holder .qodef-pie-legend ul li .qodef-pie-color-holder,
body.page-id-6914 .qodef-tabs .qodef-tabs-nav li.ui-state-active a,
body.page-id-6914 .qodef-tabs .qodef-tabs-nav li.ui-state-hover a,
body.page-id-6914 .qodef-btn.qodef-btn-solid,
body.page-id-6914 #submit_comment,
body.page-id-6914 .post-password-form input[type="submit"],
body.page-id-6914 input.wpcf7-form-control.wpcf7-submit,
body.page-id-6914 .qodef-accordion-holder .qodef-title-holder.ui-state-active .qodef-accordion-mark,
body.page-id-6914 .qodef-accordion-holder .qodef-title-holder.ui-state-hover .qodef-accordion-mark,
body.page-id-6914 .qodef-accordion-holder.qodef-boxed .qodef-title-holder .qodef-accordion-mark,
body.page-id-6914 .qodef-price-table.qodef-active .qodef-price-table-inner ul li.qodef-table-title,
body.page-id-6914 .qodef-price-table .qodef-price-table-inner ul li.qodef-table-title,
body.page-id-6914 .qodef-portfolio-list-holder.qodef-ptf-standard article .qodef-item-icons-holder a,
body.page-id-6914 .qodef-team.main-info-below-image .qodef-circle-animate,
body.page-id-6914 body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu > ul > li:hover > a .item_outer,
body.page-id-6914 .qodef-main-menu > ul > li.qodef-active-item > a .item_outer,
body.page-id-6914 .qodef-drop-down .second .inner ul li a::before,
body.page-id-6914 #qodef-back-to-top:hover > span,
body.page-id-6914 .qodef-process-holder .qodef-process-item:hover .qodef-icon-shortcode.circle,
body.page-id-6914 .qodef-underline-icon-box-holder .qodef-underline-icon-box-underline,
body.page-id-6914 .qodef-image-with-icon-holder .qodef-image-with-icon-holder-icon-wrapper .qodef-icon-shortcode,
body.page-id-6914 .qodef-icon-shortcode.circle.checked::before,
body.page-id-6914 .qodef-image-with-icon-holder .qodef-image-with-icon-holder-icon-wrapper .qodef-icon-shortcode,
body.page-id-6914 .qodef-input-title::before,
body.page-id-6914 .qodef-social-share-holder.qodef-list a:hover,
body.page-id-6914 .qodef-sidebar .widget h4::before,
body.page-id-6914 .qodef-side-menu .widget h4::before,
body.page-id-6914 footer input[type="submit"],
body.page-id-6914 .qodef-blog-holder article.format-audio .mejs-controls .mejs-time-rail .mejs-time-current,
body.page-id-6914 .qodef-blog-holder article.format-audio .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
body.page-id-6914 .qodef-pagination li.active,
body.page-id-6914 .qodef-pagination li:hover,
body.page-id-6914 .qodef-blog-holder.qodef-blog-type-standard .qodef-blog-standard-post-date .month,
body.page-id-6914 .qodef-btn.qodef-btn-icon:not(.qodef-btn-custom-hover-bg).qodef-btn-solid:hover,
/*body.page-id-6914 .qodef-btn:not(.qodef-btn-custom-border-hover):hover,*/
body.page-id-6914 .qodef-main-menu > ul > li > a .item_outer::before,
body.page-id-6914 .qodef-woocommerce-page .product .qodef-onsale,
body.page-id-6914 .page-template-default .woocommerce .product .qodef-onsale,
body.page-id-6914 .page-template-full-width .woocommerce .product .qodef-onsale,
body.page-id-6914 .qodef-woocommerce-page .qodef-woocommerce-product-list-add-to-cart-button-holder .added_to_cart:hover,
body.page-id-6914 .page-template-default .woocommerce .qodef-woocommerce-product-list-add-to-cart-button-holder .added_to_cart:hover,
body.page-id-6914 .page-template-full-width .woocommerce .qodef-woocommerce-product-list-add-to-cart-button-holder .added_to_cart:hover,
body.page-id-6914 .woocommerce-pagination .page-numbers li span.current,
body.page-id-6914 .woocommerce-pagination .page-numbers li a:hover,
body.page-id-6914 .woocommerce-pagination .page-numbers li span:hover,
body.page-id-6914 .woocommerce-pagination .page-numbers li span.current:hover,
body.page-id-6914 .widget_price_filter .ui-slider-range,
body.page-id-6914 .widget_price_filter .price_slider_amount .button,
body.page-id-6914 .qodef-woocommerce-page .qodef-quantity-buttons .qodef-quantity-input,
body.page-id-6914 .qodef-woocommerce-page .woocommerce-accordions.qodef-boxed .qodef-title-holder.ui-state-active,
body.page-id-6914 .qodef-woocommerce-page .woocommerce-accordions.qodef-boxed .qodef-title-holder.ui-state-hover,
body.page-id-6914 .qodef-woocommerce-page #reviews input[type="submit"],
body.page-id-6914 footer input.wpcf7-form-control.wpcf7-submit:hover,
body.page-id-6914 .qodef-shopping-cart-outer .qodef-shopping-cart-header .qodef-cart-label,
body.page-id-6914 .qodef-shopping-cart-dropdown .qodef-cart-bottom .checkout,
body.page-id-6914 .qodef-shopping-cart-dropdown .qodef-cart-bottom .view-cart:hover,
body.page-id-6914 .qodef-shopping-cart-dropdown .qodef-item-info-holder .qodef-item-right .remove:hover,
body.page-id-6914 .qodef-woocommerce-page .checkout_coupon input[type="submit"]:hover,
body.page-id-6914 .qodef-woocommerce-page .login .form-row input[type="submit"]:hover,
body.page-id-6914 .qodef-woocommerce-page .lost_reset_password .form-row input[type="submit"]:hover,
body.page-id-6914 .qodef-woocommerce-page .return-to-shop a:hover,
body.page-id-6914 .qodef-team .qodef-team-social-holder,
body.page-id-6914 .qodef-testimonials.filled .qodef-testimonial-text-holder .qodef-testimonial-text-inner,
body.page-id-6914 .qodef-shopping-cart-dropdown .qodef-dropdown-top-stripe-holder,
/*body.page-id-6914 .qodef-btn.qodef-btn-hover-animation .qodef-animation-overlay,*/
body.page-id-6914 .woocommerce-edit-account input[type="submit"]:hover,
body.page-id-6914 .woocommerce-edit-address input[type="submit"]:hover,
body.page-id-6914 .woocommerce-view-order mark,
body.page-id-6914 .qodef-blog-single .qodef-blog-standard-post-date .month,
body.page-id-6914 .qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-icons-holder a:hover,
body.page-id-6914 .qodef-portfolio-list-holder article .qodef-item-icons-holder a,
body.page-id-6914 .qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-icons-holder a,
body.page-id-6914 .qodef-single-product-summary table.variations td.label label::before,
body.page-id-6914 .qodef-btn.qodef-btn-hover-animation:not(.qodef-btn-outline):not(.qodef-btn-custom-hover-bg):not(.qodef-btn-solid) .qodef-animation-overlay,
body.page-id-6914 .qodef-info-box.qodef-animate .qodef-info-box-back-side,
body.page-id-6914 .qodef-pricing-slider .qodef-pricing-slider-button.active .qodef-btn,
body.page-id-6914 .qodef-pricing-slider .qodef-pricing-slider-button-extra.active .qodef-btn,
body.page-id-6914 .qodef-pricing-slider .qodef-pricing-slider-drag,
body.page-id-6914 .qodef-pricing-slider .qodef-pricing-slider-bar,
body.page-id-6914 .qodef-blog-holder.qodef-blog-type-gallery .qodef-post-info-category a {
    background-color: #d20534 !important;
}

body.page-id-7026 .qodef-title,
body.page-id-7026 .qodef-fullscreen-menu-opener:hover .qodef-line,
body.page-id-7026 .qodef-fullscreen-menu-opener.opened:hover .qodef-line::after,
body.page-id-7026 .qodef-fullscreen-menu-opener.opened:hover .qodef-line::before,
body.page-id-7026 .qodef-icon-shortcode.circle,
body.page-id-7026 .qodef-icon-shortcode.square,
body.page-id-7026 .qodef-progress-bar .qodef-progress-content-outer .qodef-progress-content,
body.page-id-7026 .qodef-price-table.qodef-active .qodef-active-text,
body.page-id-7026 .qodef-pie-chart-doughnut-holder .qodef-pie-legend ul li .qodef-pie-color-holder,
body.page-id-7026 .qodef-pie-chart-pie-holder .qodef-pie-legend ul li .qodef-pie-color-holder,
body.page-id-7026 .qodef-tabs .qodef-tabs-nav li.ui-state-active a,
body.page-id-7026 .qodef-tabs .qodef-tabs-nav li.ui-state-hover a,
body.page-id-7026 .qodef-btn.qodef-btn-solid,
body.page-id-7026 #submit_comment,
body.page-id-7026 .post-password-form input[type="submit"],
body.page-id-7026 input.wpcf7-form-control.wpcf7-submit,
body.page-id-7026 .qodef-accordion-holder .qodef-title-holder.ui-state-active .qodef-accordion-mark,
body.page-id-7026 .qodef-accordion-holder .qodef-title-holder.ui-state-hover .qodef-accordion-mark,
body.page-id-7026 .qodef-accordion-holder.qodef-boxed .qodef-title-holder .qodef-accordion-mark,
body.page-id-7026 .qodef-price-table.qodef-active .qodef-price-table-inner ul li.qodef-table-title,
body.page-id-7026 .qodef-price-table .qodef-price-table-inner ul li.qodef-table-title,
body.page-id-7026 .qodef-portfolio-list-holder.qodef-ptf-standard article .qodef-item-icons-holder a,
body.page-id-7026 .qodef-team.main-info-below-image .qodef-circle-animate,
body.page-id-7026 body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu > ul > li:hover > a .item_outer,
body.page-id-7026 .qodef-main-menu > ul > li.qodef-active-item > a .item_outer,
body.page-id-7026 .qodef-drop-down .second .inner ul li a::before,
body.page-id-7026 #qodef-back-to-top:hover > span,
body.page-id-7026 .qodef-process-holder .qodef-process-item:hover .qodef-icon-shortcode.circle,
body.page-id-7026 .qodef-underline-icon-box-holder .qodef-underline-icon-box-underline,
body.page-id-7026 .qodef-image-with-icon-holder .qodef-image-with-icon-holder-icon-wrapper .qodef-icon-shortcode,
body.page-id-7026 .qodef-icon-shortcode.circle.checked::before,
body.page-id-7026 .qodef-image-with-icon-holder .qodef-image-with-icon-holder-icon-wrapper .qodef-icon-shortcode,
body.page-id-7026 .qodef-input-title::before,
body.page-id-7026 .qodef-social-share-holder.qodef-list a:hover,
body.page-id-7026 .qodef-sidebar .widget h4::before,
body.page-id-7026 .qodef-side-menu .widget h4::before,
body.page-id-7026 footer input[type="submit"],
body.page-id-7026 .qodef-blog-holder article.format-audio .mejs-controls .mejs-time-rail .mejs-time-current,
body.page-id-7026 .qodef-blog-holder article.format-audio .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
body.page-id-7026 .qodef-pagination li.active,
body.page-id-7026 .qodef-pagination li:hover,
body.page-id-7026 .qodef-blog-holder.qodef-blog-type-standard .qodef-blog-standard-post-date .month,
body.page-id-7026 .qodef-btn.qodef-btn-icon:not(.qodef-btn-custom-hover-bg).qodef-btn-solid:hover,
/*body.page-id-7026 .qodef-btn:not(.qodef-btn-custom-border-hover):hover,*/
body.page-id-7026 .qodef-main-menu > ul > li > a .item_outer::before,
body.page-id-7026 .qodef-woocommerce-page .product .qodef-onsale,
body.page-id-7026 .page-template-default .woocommerce .product .qodef-onsale,
body.page-id-7026 .page-template-full-width .woocommerce .product .qodef-onsale,
body.page-id-7026 .qodef-woocommerce-page .qodef-woocommerce-product-list-add-to-cart-button-holder .added_to_cart:hover,
body.page-id-7026 .page-template-default .woocommerce .qodef-woocommerce-product-list-add-to-cart-button-holder .added_to_cart:hover,
body.page-id-7026 .page-template-full-width .woocommerce .qodef-woocommerce-product-list-add-to-cart-button-holder .added_to_cart:hover,
body.page-id-7026 .woocommerce-pagination .page-numbers li span.current,
body.page-id-7026 .woocommerce-pagination .page-numbers li a:hover,
body.page-id-7026 .woocommerce-pagination .page-numbers li span:hover,
body.page-id-7026 .woocommerce-pagination .page-numbers li span.current:hover,
body.page-id-7026 .widget_price_filter .ui-slider-range,
body.page-id-7026 .widget_price_filter .price_slider_amount .button,
body.page-id-7026 .qodef-woocommerce-page .qodef-quantity-buttons .qodef-quantity-input,
body.page-id-7026 .qodef-woocommerce-page .woocommerce-accordions.qodef-boxed .qodef-title-holder.ui-state-active,
body.page-id-7026 .qodef-woocommerce-page .woocommerce-accordions.qodef-boxed .qodef-title-holder.ui-state-hover,
body.page-id-7026 .qodef-woocommerce-page #reviews input[type="submit"],
body.page-id-7026 footer input.wpcf7-form-control.wpcf7-submit:hover,
body.page-id-7026 .qodef-shopping-cart-outer .qodef-shopping-cart-header .qodef-cart-label,
body.page-id-7026 .qodef-shopping-cart-dropdown .qodef-cart-bottom .checkout,
body.page-id-7026 .qodef-shopping-cart-dropdown .qodef-cart-bottom .view-cart:hover,
body.page-id-7026 .qodef-shopping-cart-dropdown .qodef-item-info-holder .qodef-item-right .remove:hover,
body.page-id-7026 .qodef-woocommerce-page .checkout_coupon input[type="submit"]:hover,
body.page-id-7026 .qodef-woocommerce-page .login .form-row input[type="submit"]:hover,
body.page-id-7026 .qodef-woocommerce-page .lost_reset_password .form-row input[type="submit"]:hover,
body.page-id-7026 .qodef-woocommerce-page .return-to-shop a:hover,
body.page-id-7026 .qodef-team .qodef-team-social-holder,
body.page-id-7026 .qodef-testimonials.filled .qodef-testimonial-text-holder .qodef-testimonial-text-inner,
body.page-id-7026 .qodef-shopping-cart-dropdown .qodef-dropdown-top-stripe-holder,
/*body.page-id-7026 .qodef-btn.qodef-btn-hover-animation .qodef-animation-overlay,*/
body.page-id-7026 .woocommerce-edit-account input[type="submit"]:hover,
body.page-id-7026 .woocommerce-edit-address input[type="submit"]:hover,
body.page-id-7026 .woocommerce-view-order mark,
body.page-id-7026 .qodef-blog-single .qodef-blog-standard-post-date .month,
body.page-id-7026 .qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-icons-holder a:hover,
body.page-id-7026 .qodef-portfolio-list-holder article .qodef-item-icons-holder a,
body.page-id-7026 .qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-icons-holder a,
body.page-id-7026 .qodef-single-product-summary table.variations td.label label::before,
body.page-id-7026 .qodef-btn.qodef-btn-hover-animation:not(.qodef-btn-outline):not(.qodef-btn-custom-hover-bg):not(.qodef-btn-solid) .qodef-animation-overlay,
body.page-id-7026 .qodef-info-box.qodef-animate .qodef-info-box-back-side,
body.page-id-7026 .qodef-pricing-slider .qodef-pricing-slider-button.active .qodef-btn,
body.page-id-7026 .qodef-pricing-slider .qodef-pricing-slider-button-extra.active .qodef-btn,
body.page-id-7026 .qodef-pricing-slider .qodef-pricing-slider-drag,
body.page-id-7026 .qodef-pricing-slider .qodef-pricing-slider-bar,
body.page-id-7026 .qodef-blog-holder.qodef-blog-type-gallery .qodef-post-info-category a {
    background-color: #d20534 !important;
}

body.page-id-6912 footer .widget_block .wp-block-list li a::before,
body.page-id-6914 footer .widget_block .wp-block-list li a::before,
body.page-id-7026 footer .widget_block .wp-block-list li a::before {
  content: "";
  position: absolute;
  left: -10px;
  top: 50%;
  transform: translateY(-50%);
  height: 100%;
  border-left: 3px solid #d20534;
  opacity: 0;
  transition: opacity 0.15s ease-out;
}

body.page-id-6912 footer .widget_block .wp-block-list li a:hover::before,
body.page-id-6914 footer .widget_block .wp-block-list li a:hover::before,
body.page-id-7026 footer .widget_block .wp-block-list li a:hover::before {
  opacity: 1;
}

/* Footer Spalte 1 Standard-Text auf bestimmten Seiten ersetzen */
.page-id-6912 #block-10 p,
.page-id-6914 #block-10 p,
.page-id-7026 #block-10 p {
    font-size: 0 !important;
    line-height: 0 !important;
}

.page-id-6912 #block-10 p::after,
.page-id-6914 #block-10 p::after,
.page-id-7026 #block-10 p::after {
    content: "Gerokstraße 11b\A 70184 Stuttgart\A Phone: 0711/41132 888\A info@claudia-goeritz.de";
    white-space: pre-line;
    display: block;
    font-size: 14px !important;
    line-height: 24px !important;
}

.bullet-text .wpb_wrapper {
  font-size: 16px !important;
}

.rahmen-übersicht > .vc_column-inner > .wpb_wrapper {
  border: 2px solid #e6e6e6;
  border-top: none;
  border-radius: 0 0 12px 12px;
  padding: 17px 19px 5px 19px;
}

.bild-übersicht .wpb_single_image img {
    border-radius: 12px 12px 0 0;
    display: block;
}

.slider-grau .qodef-fullwidth-slider-item .qodef-fullwidth-slider-item-content-holder {
  background: linear-gradient(
    90deg,
    #d3d3d3 50%,
    transparent 50%
  ) !important;
}

.slider-grau h2,
.slider-grau h4,
.slider-grau .qodef-fullwidth-slider-item-text {
  color: #000 !important;
}

.slider-grau .qodef-fullwidth-slider-item .qodef-fullwidth-slider-item-content-wrapper .qodef-fullwidth-slider-item-wrapper-inner::after {
  filter: brightness(6.5%) invert(84%) grayscale(100%) !important;
}

.übersicht {
  max-width: 1400px;
  margin: auto !important;
}

.übersicht .rahmen-übersicht > .vc_column-inner > .wpb_wrapper {
  background: #f5f5f5;
}

.rahmen-übersicht .vc_single_image-wrapper {
  display: block;
  aspect-ratio: 16 / 9;
  overflow: hidden;
}

.rahmen-übersicht .vc_single_image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.rahmen-übersicht > .vc_column-inner > .wpb_wrapper {
  min-height: 230px;
  display: flex;
  flex-direction: column;
}

.rahmen-übersicht .qodef-btn {
  margin-top: auto !important;
  width: fit-content;
}

/********************* Anpassungen für Präsentation Göritz: Ende ***************************/

/* Sticky Header → DUNKEL */
.qodef-sticky-header nav.qodef-main-menu > ul > li > a > span.item_outer > span.item_inner {
  color: #727272 !important;
}

/* Sticky Header - HOVER → weiß */
.qodef-sticky-header
  nav.qodef-main-menu
  > ul
  > li:hover
  > a
  > span.item_outer
  > span.item_inner {
  color: #ffffff !important;
}

/* Sticky Header - ACTIVE → weiß */
.qodef-sticky-header .qodef-main-menu > ul > li.current-menu-item > a span,
.qodef-sticky-header .qodef-main-menu > ul > li.current_page_item > a span,
.qodef-sticky-header .qodef-main-menu > ul > li.current-menu-ancestor > a span {
  color: #ffffff !important;
}

/* Hover komplett neutralisieren */
/*nav.qodef-main-menu > ul > li:hover > a > span.item_outer,
nav.qodef-main-menu > ul > li > a:hover > span.item_outer,
nav.qodef-main-menu > ul > li.qodef-active-item > a > span.item_outer,
nav.qodef-main-menu > ul > li.current-menu-item > a > span.item_outer,
nav.qodef-main-menu > ul > li.current_page_item > a > span.item_outer,
nav.qodef-main-menu > ul > li.current-menu-ancestor > a > span.item_outer {
    background: #00beff !important;
    color: #ffffff !important;
}*/

.qodef-search-opener {
  display: none !important;
}

/* Sticky Header → grau 
.qodef-sticky-header .qodef-search-opener {
  color: #727272 !important;
}*/

.qodef-shopping-cart-outer,
.qodef-side-menu-button-opener {
  display: none !important;
}

/*.qodef-search-opener .ion-ios-search-strong,
.icon_menu {
    color: #727272 !important;
}*/

.carousel-inner .qodef-slider-content-outer {
  width: 1300px;
}

/* Navi nicht klickbar
.qodef-main-menu a {
    pointer-events: none !important;
    cursor: default !important;
}*/

.qodef-image[style*="AdobeStock_123123866.jpg"] {
  filter: brightness(0.58) saturate(0.55) contrast(0.95);
}

.qodef-info-box img,
.icon-circle-blue img {
  filter: brightness(0) saturate(100%) invert(48%) sepia(92%) saturate(2000%)
    hue-rotate(180deg) brightness(95%) contrast(95%);
}

.cta-button.qodef-btn:hover {
  border-color: #00beff !important;
  border-width: 1px !important;
  border-style: solid !important;
}

/* Stoppt komplette Carousel Bewegung 
.page-id-6484 .qodef-carousel .owl-wrapper {
    transform: none !important;
    transition: none !important;
}*/

/* Portfolio Hover komplett abschalten */
.qodef-portfolio-list-holder article .qodef-item-image-overlay,
.qodef-portfolio-list-holder article .qodef-item-text-overlay {
  display: none !important;
  opacity: 0 !important;
  visibility: hidden !important;
}
.qodef-portfolio-list-holder article img {
  transform: none !important;
  transition: none !important;
}
.qodef-portfolio-list-holder article:hover img {
  transform: none !important;
}
.qodef-portfolio-list-holder article a.qodef-portfolio-link {
  pointer-events: none !important;
}
.qodef-portfolio-item:hover .qodef-portfolio-shader {
  opacity: 0 !important;
  transform: none !important;
}

.qodef-input-title .required {
  font-size: 2.2rem !important;
  font-weight: bold !important;
  line-height: 0;
  margin-left: 2px;
  display: inline-block;
  transform: translateY(10px);
}

.qodef-carousel-holder
  .qodef-carousel-item-holder
  .qodef-carousel-first-image-holder.qodef-image-zoom
  img {
  filter: brightness(0) invert(1) grayscale(100%);
}

.page-id-6508
  .qodef-carousel-holder
  .qodef-carousel-item-holder
  .qodef-carousel-first-image-holder.qodef-image-zoom
  img,
img[src*="/wp-content/uploads/2026/04/Porsche-Greyscale-Logo.webp"] {
  filter: none !important;
}

/************************** Footer **********************************/
footer .qodef-footer-inner p,
footer .qodef-footer-inner a {
  color: #a2a2a2;
}

footer .qodef-footer-inner a:hover,
footer .qodef-footer-inner span:hover {
  text-decoration: underline;
  color: #fff !important;
}

footer .widget_block .wp-block-list li a {
  position: relative;
}

footer .widget_block .wp-block-list li a::before {
  content: "";
  position: absolute;
  left: -10px;
  top: 50%;
  transform: translateY(-50%);
  height: 100%;
  border-left: 3px solid #00beff;
  opacity: 0;
  transition: opacity 0.15s ease-out;
}

footer .widget_block .wp-block-list li a:hover::before {
  opacity: 1;
}

footer .widget_block .wp-block-list li {
  padding: 6px 0;
  border-bottom: 1px dotted #404040;
}

/************************** Responsive **********************************/

@media (max-width: 1510px) {
  nav.qodef-main-menu > ul > li > a > span.item_outer > span.item_inner {
    font-size: 0.875rem;
    padding: 0 10px;
  }
  .qodef-vertical-align-containers {
    padding: 0;
  }
}

@media (max-width: 1200px) {
  .vc_column-inner .vc_custom_1776257079023 {
    padding-bottom: 15px;
  }
}

@media (max-width: 1100px) {
  nav.qodef-main-menu > ul > li > a > span.item_outer > span.item_inner {
    padding: 0 5px;
  }
}

@media (max-width: 992px) {
  #qodef-home-main-slider,
  #qodef-home-main-slider .carousel-inner,
  #qodef-home-main-slider .item {
    height: 500px !important;
  }
  footer .qodef-footer-top .qodef-column:first-child {
    padding: 0 40px;
  }
  footer .widget h4 {
    font-size: 18px;
  }
  .qodef-slider-content-inner {
    padding-left: 50px;
  }
}

@media (max-width: 780px) {
  .wpb_text_column .wpb_wrapper > div[style] {
    margin-left: 1rem !important;
    margin-right: 1rem !important;
  }
}

@media (max-width: 480px) {
  h1 {
    font-size: 1.6rem;
  }
  h2 {
    font-size: 1.4rem;
  }
  .qodef-title .qodef-title-holder h1 span {
    font-size: 1.7rem;
  }
  .qodef-grid-section .qodef-section-inner {
    width: 360px !important;
  }
  .qodef-slider-content-inner {
    padding-left: 20px;
  }
  .qodef-full-width .vc_row.vc_custom_1776257070417 {
    padding-left: 0 !important;
  }
  .qodef-fullwidth-slider-holder .owl-controls {
    left: 0;
  }
}
